/*
	 Auto Generating Photo Gallery
	 by Chris Coyier
	 http://css-tricks.com
*/
.gal {
	width:100%; padding-left:20px;
}
.gallery_menu {
	font-family:Arial, Helvetica,sans-serif;
	font-size: 9pt;
	text-align:center;
}
.gallery_menu a:link, .gallery_menu a:visited {
	text-decoration:none; padding-left:3px; padding-right:3px;
	; color:blue;
}
.gallery_menu a:hover {
color:Maroon;	text-decoration:underline;
}
.instructions{
	font-family:georgia,sans-serif,arial;
	font-size:10pt;
	text-align:center;
	font-weight:bold;
	color: #00008B;
}

a img, img 			{ border: none; }

#page-wrap			{ 
width: 100%; margin: 0 auto auto; 
	font-family:Verdana, Arial,Helvetica,sans-serif;
	font-size:11pt; font-weight:bold;
	text-align:center;}

.photo-link			{ padding: 2px; margin: 2px; border: 2px solid #EAEAEA; display: block; width: 130px;
					  float: left; }
.photo-link:hover	{ border-color: maroon; }
.instructions img {
	margin-left: -20px;
}